#Fri Nov 21 12:24:36 GMT-06:00 2008
REGISTRY_INSPECTOR_CLEAN_ALL_NOTICE=prompt
rmiPlugin.license.2.0.0=12atoq3u6qvxtbxoo4zxo5p6abbeogqm6ol4efn2d5ac606llbmrmt9\r\n1qzupzjac66d3fwa47gn0fh2s7cma2sbclp2a39sphoi00qd7w2dzmu\r\nw8z0pe60fhdqvoxzbh77lo69bkm2t3gbesqoxjr7sobonhnyh9n97m2\r\ni917eckn3p2749b90c0spzhanwaut1cymv4a239laa96q3r8me527x9\r\n6klj0pupc73e7o9dm5c3ww6sunstiec7dg0hdhm68zr2yk67mbssb32\r\ny35gigihc86us7wt3nf27uf36uineoh2yra
eclipse.preferences.version=1
CLASSPATH_WARNING_TOGGLE_KEY=prompt
